setwd(dirname(rstudioapi::getActiveDocumentContext()$path))

library(ggplot2)
library(brms)

df = read.csv('loud_trials.csv')
summary(df)

# Question: How do voice pitch and loudness change when a person is trying to sound submissive or aggressive compared to normal, relaxed voice?

## dB

boxplot(dB ~ cond, df)  
boxplot(dB ~ sex, df) 
boxplot(dB ~ cond + sex, df)

# models...



## same for pitch

boxplot(pitch ~ cond, df)
boxplot(pitch ~ cond + sex, df)







